Skip to main content
GET
/
property-groups
Get all person property groups in your workspace
curl --request GET \
  --url https://api.rallyuxr.com/api/public/v1/property-groups \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "propertyGroupId": "<string>",
      "name": "<string>",
      "scopeType": "SPECIFIC",
      "populationIds": [
        "<string>"
      ],
      "propertyIds": [
        "<string>"
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.rallyuxr.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

populationId
string

If provided, only return groups scoped to this population. Will return groups with scope ALL.

Minimum string length: 1

Response

The property groups

The response of getting all property groups

results
object[]
required

The list of property groups